package de.ivu.elect.business.benutzerverwaltung.entity;

public enum RolleArt {

  FACHLICH {
    @Override
    public boolean isFachlich() {
      return true;
    }
  },
  WAHL,
  GEBIET
  ;

  public boolean isFachlich(){
    return false;
  }
}
